span.kinder_jugend_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_kinder_jugend.png');
}
span.kunst_kultur_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_kunst_kultur.png');
}
span.versorgung_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_versorgung.png');
}
span.gesundheit_pflege_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_gesundheit_pflege.png');
}
span.bildung_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_bildung.png');
}
span.freizeit_erholung_multiselect_button {
    background-image: url('../Images/gemeindesuche/ico_freizeit_erholung.png');
}
span.kinder_jugend_multiselect_button, span.kunst_kultur_multiselect_button, span.versorgung_multiselect_button, span.gesundheit_pflege_multiselect_button, span.bildung_multiselect_button, span.freizeit_erholung_multiselect_button {
    background-repeat: no-repeat;
    display:block;
    position: relative;
}
.ui-multiselect {
    padding: 5px !important;
}
.ui-multiselect-menu {
    margin-left: -110px;
    width: 292px !important;
    z-index: 10;
}
.ui-tooltip {
    background: none repeat scroll 0 0 #E5F6FE !important;
    color: #5E99BD !important;
    font-family: 'Arial', sans-serif !important;
    text-shadow: none !important;
    border: 1px solid #ADD9ED !important;
    box-shadow: none  !important;
}
.ui-tooltip hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #ADD9ED;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #FFFFFF;
    margin: 0 0 0.75em;
    padding: 0 0 0.75em;
}

.subcolumns .select_filter_row .button_select_opening {
    cursor: pointer;
    font-size:16px;
}

.searchbox .select_filter_row {
    text-align: left;
    position: relative;
}

.select_filter_row i.fa-angle-down {
    float:right;
}

.multiselect {
    background: white;
    width:100%;
    left:0;
    position:absolute;
    z-index: 999;
    border-top:none;
    top:37px;
    box-shadow:0 0 .625rem .1875rem hsla(0,0%,42%,.25);
}
.multiselect .header{
    padding:5px;
    display:inline-block;
    background:linear-gradient(180deg,#fff 0,#f0f0f0);
    width:100%;
    border-bottom: 1px solid #c80b0f;
}

.multiselect .header .ui-multiselect-close {
    float:right;
    padding-top:1px;
}

.multiselect .header li {
    display:inline-block;
    font-weight:bold;
}
.multiselect .header li a {
    color:#565656;
    font-size:14px;
}

.multiselect .body {
    height:225px;
    overflow-y: scroll;
    position: relative;
    margin-bottom: 0;
    list-style:none;
    padding-left: 5px;
}

.multiselect .body li label{
    padding-left:10px;
    padding-top:5px;
}
.multiselect .body li label span{
    padding-left: 5px;
}

.ui-icon-check {
    background-position: -64px -144px;
    margin-bottom:-1px;
    margin-right:2px;

}
.ui-icon {
    width: 16px;
    height: 16px;
    display: inline-block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-icon-closethick {
    background-position: -96px -128px;
    margin-bottom: -2px;
    margin-right:2px;
}

.ui-icon-circle-close {
    background-position: -32px -192px;
    margin-bottom:-2px;
}

.filter_cat_preview .nl_icon {
    width:25px;
    height:25px;
}

.filter_cat_preview .categories_ {
    padding-top:5px;
    display:inline-block;
    padding-right: 5px;
}

.filter_cat_preview .subwrapper_cats {
    margin-bottom: 15px;
    font-size: 16px;
}

/* states and Images */
.searchbox .ui-icon {
    width: 16px;
    height: 16px;
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
    display: inline-block;
}
.ui-widget-content .ui-icon {
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
}
.ui-widget-header .ui-icon {
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
}
.ui-state-default .ui-icon {
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
}
.ui-state-active .ui-icon {
    background-image: url(../Images/Css/ui-icons_ffffff_256x240.png);
}
.ui-state-highlight .ui-icon {
    background-image: url(../Images/Css/ui-icons_397500_256x240.png);
}
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {
    background-image: url(../Images/Css/ui-icons_cd0a0a_256x240.png);
}

.button_select_opening span:after {
    content: "\F107";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.ui-multiselect-none span,
.ui-multiselect-all span,
.ui-multiselect-close span {
    display: block;
    position: relative;
    padding-left:20px;
}

.ui-multiselect-none span:after,
.ui-multiselect-all span:after,
a.ui-multiselect-close span:after,
.button_select_opening span:after{
    width: 20px;
    height: 20px;
    position: absolute;
    font-family: "Font Awesome 5 Pro";
}

.ui-multiselect-none span:after {
    content:"\F00C";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.ui-multiselect-all span:after {
    content:"\F00D";
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

a.ui-multiselect-close span:after {
    content:"\F057";
    right: 0;
}

a.ui-multiselect-all:hover,
a.ui-multiselect-none:hover,
a.ui-multiselect-close:hover {
    color: #c80b0f;
}

.row .newsearch_button_div {
    text-align: left;
    margin-bottom: 1rem;
}

.row .show_search_options_div{
    text-align: right;
    margin-bottom: 1rem;
}

.nl_icons_details  .nl_icon {
    display: block;
    position: relative;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    padding-right: 5px;
}

.icon_gesundheit_pflege:after {
    content: "\f21e";
}
.icon_versorgung:after {
    content: "\f0f4";
}
.icon_kunst_kultur:after {
    content: "\f083";
}
.icon_bildung:after {
    content: "\f19d";
}
.icon_freizeit_erholung:after {
    content: "\f1e3";
}
.icon_kinder_jugend:after {
    content: "\f1ae";
}
.nl_kategorie_icon {
    display:inline-block;
    position:relative;
}
.nl_searchresult .row .col-12 .percent_match_col {
    width:10%;
}
 .row .col-12 .gemeinde_col,
 .row .col-12 .gemeindeteil_col,
 .row .col-12 .icon_match_col {
    width:30%
}

 .nl_icons_details  {
    min-width:200px;
}

.ce-table td {
    border: none;
}

.ce-table tr {
    border-top: 1px solid #dadada;
}

.nl_searchresult_div table {
    width: 100% !important;
    margin-top: 2rem;
}

.gemeindekarte .nl_tooltip li,
.gemeindekarte .nl_tooltip ul,
#gemeinde-liste .nl_tooltip li,
#gemeinde-liste .nl_tooltip ul{
    text-decoration: none;
    padding-left:0;
}

.gemeindekarte .nl_tooltip li::marker,
#gemeinde-liste .nl_tooltip li::marker{
    content: '';
}

.gemeindekarte .tooltips_gemeinde .enter_tooltip_gemeindekarte {
    bottom:750px;
    position:relative;
    opacity: 1;
}

.nl_searchresult_div .enter_tooltip_gemeindeliste,
#nl_listview .enter_tooltip_gemeindeliste{
    position:absolute;
    opacity: 1 !important;
    display:block !important;
    box-shadow: 0 0 .625rem .1875rem hsla(0,0%,42%,.25);
    border: .0625rem solid #f0f0f0;
    border-radius:5px;
    padding:10px;
    z-index:999;
    background-color:#fff;
    background-image: linear-gradient(180deg,#fff 0,#f0f0f0);
    background-repeat: repeat-x;
    min-width:250px;
}

.nl_searchresult_div .enter_tooltip_gemeindeliste ul.js-list-tooltip,
#nl_listview .enter_tooltip_gemeindeliste ul.js-list-tooltip{
    list-style: none;
    padding-left:0;
}

#search_form #extended_search_options_preview {
    box-shadow: 0 0 .625rem .1875rem hsla(0,0%,42%,.25);
    border: .0625rem solid #f0f0f0;
    background-color: #fff;
    padding: 15px;
    margin-bottom:25px;
}

#search_form .kategorie_erweitert_table {
    margin-top:25px;
}

.subwrapper_cats .selected_subcat_icon{
    display:inline-block;
    padding-right: 5px;
}

#nl_singleview #nl_description,
#nl_singleview #nl_description_long {
    margin-bottom:25px;
}

#nl_singleview .nl_facts {
    box-shadow: 0 0 .625rem .1875rem hsla(0,0%,42%,.25);
    border: .0625rem solid #f0f0f0;
    background-color: #fff;
    padding:15px;
    margin-top:25px;
}
#nl_singleview .nl_facts .nl_details_liste {
    border-bottom: .0625rem solid #f0f0f0;
    margin:1rem;
}

#nl_singleview .nl_facts .nl_details_liste label {
    font-weight: bold;
}

#nl_wappen_mobile {
    display:none;
}

#nl_wappen img,
#nl_wappen_mobile img{
    width: 100%;
    max-width:250px;
}

#nl_wappen,
#nl_wappen_mobile,
#gemeinde-liste_info{
    text-align: center;
}

#nl_bilder div img {
    height: 80px;
    width:auto;
    padding-right: 1rem;
    padding-top: 0.5rem;
}

#nl_bilder div {
    display:inline-block;
}

#nl_googlemaps .googlemapsapi {
    width: 100%;
}

.nl_bilder,
#nl_googlemaps,
#nl_dokumente,
#nl_links{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#nl_googlemaps .routegooglemaps {
    margin-top: 1rem;
}

#nl_bilder a div img.nl_img_1 {
    width: 100%;
    height: auto;
    padding: 0;
    display:block;
}

#kontakt_verschiebung{
    margin-top:1rem;
}

#nl_kategorie_accordion .card {
    cursor: pointer;
}

#nl_kategorie_accordion .card,
#nl_kategorie_accordion .card a{
    width: 100%;
}
#nl_kategorie_accordion .card a:hover {
    color: #c80b0f;
}

.nl_kategorie_list .singleview_kategorie_row {
    border-bottom: .0625rem solid #f0f0f0;
    margin:0.5rem;
    padding-bottom: 0.5rem;
}

.nl_kategorie_list .singleview_kategorie_row span {
    font-weight: bold;
}

#gemeinde-liste_wrapper #gemeinde-liste_paginate #gemeinde-liste_next,
#gemeinde-liste_wrapper #gemeinde-liste_paginate #gemeinde-liste_previous {
    color: #c80b0f;
}

#gemeinde-liste_wrapper #gemeinde-liste_paginate #gemeinde-liste_next {
    float:right;
}

#gemeinde-liste_wrapper #gemeinde-liste_paginate #gemeinde-liste_previous {
    float:left;
}

#gemeinde-liste_wrapper #gemeinde-liste_paginate {
    padding-bottom: 25px;
}

#gemeinde-liste_length {
    display:none;
}

#gemeinde-liste_filter label {
    width:100%;
}

#gemeinde-liste_wrapper {
    margin-bottom: 1rem;
}

@media (max-width: 768px) {
    #nl_singleview #nl_wappen_mobile {
        display:block;
        margin-bottom:1rem;
    }

    #nl_singleview #kontakt_verschiebung {
        margin-top:0;
    }

    #nl_singleview #nl_wappen {
        display: none;
    }

}